agent_id: memory-auditor
model: claude-sonnet-4-6
squad: memory-and-knowledge
thread_type: C-Thread
purpose: Periodic audit of full memory store; generate quality report, flag stale entries, recommend pruning
status: ready
created: 2026-02-24
